@charset "UTF-8";
#fwCms_wrapper .detail{
	background: #F9F5F2;
	padding: 50px 30px;
	display: block;
}
#fwCms_wrapper .detail img{
	width: 70%;
	margin: auto;
}
#fwCms_wrapper .detail_txt{
	margin-top: 30px;
}

@media screen and (min-width: 768px) {
#fwCms_wrapper .detail{
	padding: 35px;
	display: flex;
}	
#fwCms_wrapper .detail img{
	width: 150px;
}	
#fwCms_wrapper .detail_txt{
	margin-top: 0px;
	margin-left: 15px;
}	
}